<?php
include_once('../resources/lib/init.php');
$job = CMS::tables('nurse_job')->orderBy('job_id','desc')->limit(0,4)->get();
$services = CMS::tables('dd_service')->orderBy('key_id','desc')->limit(0,3)->get();
$test = CMS::tables('dd_test')->orderBy('test_id','desc')->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
	<meta http-equiv="Cache-Control" content="max-age=604800">

  <title>Your Teaching</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="index-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero">

		<div class="bg-img">
			<img src="assets/img/line-art.svg" 
			srcset="
					assets/img/line-art-small.svg 480w, 
					assets/img/line-art-medium.svg 800w, 
					assets/img/line-art.svg 1200w" 
			sizes="(max-width: 480px) 480px, 
							(max-width: 800px) 800px, 
							1200px" 
			class="img-fluid" 
			loading="lazy" 
			role="presentation" 
			alt="yt-banner">
		</div>

			
			<div class="container">
				<div class="">
					<div class="row g-0 justify-content-between align-items-center">
						<div class="col-lg-5 col-md-6 order-2 order-md-1" data-aos="fade-up">
							<h1>Your Teaching, Your trusted partner in education staffing.</h1>
							<p>Connecting schools with exceptional talent for supply and permanent roles across the UK.</p>
							<a class="btn btn-accent icon-arrow" href="jobs">Search Jobs <i class='bx bx-arrow-back'></i></a>
							<a class="btn btn-def icon-arrow" href="register">Register Now <i class='bx bx-arrow-back'></i></a>
						</div>
						<div class="col-lg-6 col-md-5 order-1 order-md-2" data-aos="fade-up">
							<div class="grid">
								<div class="flex">
									<div class="image r2" data-aos="fade-up" data-aos-delay="200"><img src="assets/img/banner/banner (1).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
									<div class="image r1" data-aos="fade-up" data-aos-delay="300"><img src="assets/img/banner/banner (2).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
								</div>
								<div class="flex">
									<div class="image r1" data-aos="fade-up" data-aos-delay="400"><img src="assets/img/banner/banner (3).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
									<div class="image r3" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (4).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
								</div>
								<div class="flex">
									<div class="image r2" data-aos="fade-up" data-aos-delay="600"><img src="assets/img/banner/banner (5).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
    </section>
		
    <!-- Section -->
    <section id="about" class="section about">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>About Us</h2>
					<h3>Your Teaching – Your Partner in Educational Excellence</h3>
					<p>At Your Teaching, we specialise in connecting schools with top-tier educators and support staff for supply and permanent roles. Whether you need qualified primary or secondary teachers or experienced nursery staff, we’re committed to providing quality professionals who inspire and engage students.</p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row justify-content-center">
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<img src="assets/img/about/sec (1).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							<h2>Tailored Staffing<br> Solutions</h2>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<img src="assets/img/about/sec (2).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							<h2>Rapid Growth and<br> Reach</h2>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<img src="assets/img/about/sec (3).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							<h2>Exceptional<br> Talent Pool</h2>
						</div>
					</div>
				</div>
			</div>

    </section>
		
    <!-- Section -->
    <section id="jobs-sec" class="section jobs-sec bg-section">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Jobs</h2>
					<h3>Latest Jobs</h3>
					<p>We provide exceptional teaching talent with a range of opportunities, from permanent roles to supply jobs, and everything in between.</p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row g-0">
				     <?php
				    if(sizeof($job))
				    foreach($job as $item)
					{
					?>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="job-title">
								<h2><?=$item['jobtitle']?></h2>
							</div>
							<ul>
								<li><i class='bx bxs-map'></i> <?=$item['location']?></li>
								<li><i class='bx bx-pound'></i><?=$item['salary']?> </li>
								<li><i class='bx bx-calendar-event'></i> <?=date('d-m-Y',strtotime($item['job_date']))?></li>
							</ul>
							<a href="job-detail?id=<?=$item['job_id']?>" class="stretched-link" aria-label="jobs"></a>
						</div>
					</div>
					<?php
					}
					?>
					<div class="col-md-12">
						<div class="mt-4 d-flex align-items-center justify-content-center" data-aos="fade-up" data-aos-delay="300">
						<a class="btn btn-accent icon-arrow" href="jobs">More Jobs <i class="bx bx-arrow-back"></i></a>
						</div>
					</div>
				</div>
			</div>

    </section>
		
    <!-- Section -->
    <section id="services" class="section services">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Our Services</h2>
					<h3>Customised Staffing Solutions for All Your Needs</h3>
					<p>Our comprehensive recruitment services are designed to meet the diverse staffing needs of schools and nurseries across the UK. We pride ourselves on delivering exceptional talent for a variety of roles, including</p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
			    
				<div class="row g-2"><?php
				    if(sizeof($services))
				    foreach($services as $item)
					{
					?>
				    
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="image">
								<img src="cmsfilemanager/key/<?php echo $item["key_img"]?>" alt="" width="100%" height="100%" loading="lazy" role="presentation"  class="img-fluid">
							</div>
							<h2><?=$item['key_title']?></h2>
							<p><?=substr($item['key_sdesc'],0,250)?> </p>
							<a href="" class="stretched-link" aria-label="services"></a>
						</div>
					</div>
					<?php
					}
					?>
					<!--
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="200">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (2).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation"  class="img-fluid">
							</div>
							<h2>Primary Teachers</h2>
							<p>These are the builders, laying the foundation with creativity and care. Each lesson is an adventure, designed to spark curiosity and accommodate all abilities, nurturing each child’s individual strengths. </p>
							<a href="" class="stretched-link" aria-label="services"></a>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="300">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (3).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation"  class="img-fluid">
							</div>
							<h2>Secondary Teachers</h2>
							<p>Specialists in their fields, our secondary teachers bring knowledge and passion to the table. They craft lessons that don’t just follow the curriculum but ignite ambition, inspiring students to reach beyond the basics and imagine themselves as future leaders in their fields. </p>
							<a href=""  alt="yt-banner" aria-label="services"></a>
						</div>
					</div>-->
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="400">
						<div class="box view-more">
							<div class="content">
								<i class='bx bx-arrow-back'></i>
								<h2>View More</h2>
							</div>
							<a href="school#services" class="stretched-link" aria-label="services"></a>
						</div>
					</div>
				</div>
			</div>

    </section>

		<?php //include_once("includes/testimonials.php"); ?>
		<?php include_once("includes/faq.php"); ?>
		<?php include_once("includes/blogs.php"); ?>
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>