<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Your Teaching</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">About</li>
							</ol>
						</nav>
						<h1>Empowering Education, <br>Inspiring Futures</h1>
						<p>At Your Teaching, we connect schools with passionate educators, creating classrooms where students thrive, grow, and overcome challenges with resilience.</p>
						<a class="btn btn-accent icon-arrow d-inline-flex d-md-none mt-4" href="book">Book a Meeting <i class='bx bx-arrow-back'></i></a>
					</div>
					<div class="col-md-6 order-1 order-md-2" data-aos="fade-up" data-aos-delay="100">
						<div class="grid">
							<div class="flex">
								<div class="image r2 ms-5" data-aos="fade-up" data-aos-delay="200"><img src="assets/img/banner/banner (1).webp" class="img-fluid"></div>
								<div class="image r1" data-aos="fade-up" data-aos-delay="300"><img src="assets/img/banner/banner (2).webp" class="img-fluid"></div>
							</div>
							<div class="flex">
								<div class="z-3 d-none d-md-block" data-aos="fade-up" data-aos-delay="400">
									<div class="image r1 mag-sec">
										<a href="book" class="btn-o "><i class='bx bx-arrow-back'></i>Book a <br>Meeting</a>
									</div>
								</div>
								<div class="image r1 d-block d-md-none" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (3).webp" class="img-fluid"></div>
								<div class="image r3" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (4).webp" class="img-fluid"></div>
							</div>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5 mb-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/about/about (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Shaping Futures Together</h2>
							<p>In every classroom, there’s a story unfolding. It’s the story of potential, of young minds growing and exploring, of challenges overcome with resilience and care. At Your Teaching, we’re more than a staffing partner; we’re a bridge connecting schools with educators who bring heart and purpose to the classroom. We believe that with the right people in place, every school can become a place where students thrive. </p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 my-5">
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Why Your Teaching?</h2>
							<p>Because teaching is personal. It’s about finding people who don’t just see their role as a job but as a calling. Each teacher, each assistant we place, understands that they have the power to inspire, to uplift, and to leave a lasting impact. We carefully match schools with individuals who bring not only expertise but also the empathy and dedication needed to shape futures.</p>
						</div>
					</div>
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/about/about (2).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>