<?php
include_once('../resources/lib/init.php');
$services = CMS::tables('dd_service')->orderBy('key_id','desc')->limit(0,6)->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Your Teaching</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">School</li>
							</ol>
						</nav>
						<h1>Transforming Education, <br>One Connection at a Time</h1>
						<p>Every classroom tells a unique story — a story of growth, discovery, and the boundless potential of young minds. It’s a journey filled with challenges, met with resilience, compassion, and care.</p>
						<a class="btn btn-accent icon-arrow d-inline-flex d-md-none mt-4" href="book">Book a Meeting <i class='bx bx-arrow-back'></i></a>
					</div>
					<div class="col-md-6 order-1 order-md-2" data-aos="fade-up" data-aos-delay="100">
						<div class="grid">
							<div class="flex">
								<div class="image r2 ms-5" data-aos="fade-up" data-aos-delay="200"><img src="assets/img/banner/banner (1).webp" class="img-fluid"></div>
								<div class="image r1" data-aos="fade-up" data-aos-delay="300"><img src="assets/img/banner/banner (2).webp" class="img-fluid"></div>
							</div>
							<div class="flex">
								<div class="z-3 d-none d-md-block" data-aos="fade-up" data-aos-delay="400">
									<div class="image r1 mag-sec">
										<a href="book" class="btn-o "><i class='bx bx-arrow-back'></i>Book a <br>Meeting</a>
									</div>
								</div>
								<div class="image r1 d-block d-md-none" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (3).webp" class="img-fluid"></div>
								<div class="image r3" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (4).webp" class="img-fluid"></div>
							</div>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5 mb-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/school/sch (1).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Discover the Difference: Building Stronger Schools with Passionate Educators</h2>
							<p>Because education is deeply personal. It’s about finding individuals who see teaching not as a job, but as a mission. Every teacher and assistant we place understands the profound responsibility they carry — to inspire, to empower, and to leave a lasting impact. We carefully pair schools with professionals who not only bring expertise but also embody the empathy and dedication needed to shape bright futures.</p>
							<p>Your Teaching, we’re more than just a staffing solution; we’re the link that connects schools with passionate educators who bring purpose and heart to their work. With the right people in place, we believe every school can be a thriving environment where students flourish.</p>
							<p></p>
						</div>
					</div>
        </div>

      </div>

    </section>
				
    <!-- Section -->
    <section id="services" class="section services bg-section">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Our Services</h2>
					<h3>Our Roles – Bringing Your School’s Vision to Life </h3>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row justify-content-center g-2">
				    <?php
				    if(sizeof($services))
				    foreach($services as $item)
					{
					?>
					<div class="col-md-4" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="image">
								<img src="cmsfilemanager/key/<?php echo $item["key_img"]?>" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2><?=$item['key_title']?></h2>
							<p class="no-clamp"><?=substr($item['key_sdesc'],0,240)?> </p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>
					<?php
					}
					?>
					
					
				<!--	<div class="col-md-4" data-aos="fade-up" data-aos-delay="200">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (2).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2>Primary Teachers</h2>
							<p class="no-clamp">These are the builders, laying the foundation with creativity and care. Each lesson is an adventure, designed to spark curiosity and accommodate all abilities, nurturing each child’s individual strengths. </p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>
					<div class="col-md-4" data-aos="fade-up" data-aos-delay="300">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (3).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2>Secondary Teachers</h2>
							<p class="no-clamp">Specialists in their fields, our secondary teachers bring knowledge and passion to the table. They craft lessons that don’t just follow the curriculum but ignite ambition, inspiring students to reach beyond the basics and imagine themselves as future leaders in their fields. </p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>
					<div class="col-md-4" data-aos="fade-up" data-aos-delay="400">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (4).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2>Nursery Management & Practitioners</h2>
							<p class="no-clamp">For the youngest learners, the world is a place of wonder waiting to be discovered. Our nursery teams create a joyful, secure environment, planning activities that make learning as natural as play and cultivating early social and cognitive skills that will carry children forward. </p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>
					<div class="col-md-4" data-aos="fade-up" data-aos-delay="500">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (5).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2>SEN Teachers</h2>
							<p class="no-clamp">Teaching is never one-size-fits-all, and our SEN teachers know this well. With patience, expertise, and genuine care, they support students with special educational needs, building a classroom where each child feels valued. Supported by TAs, they lead with warmth and inclusivity. </p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>
					<div class="col-md-4" data-aos="fade-up" data-aos-delay="600">
						<div class="box">
							<div class="image">
								<img src="assets/img/services/ser (6).webp" alt="" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2>Cover Supervisors</h2>
							<p class="no-clamp">Ready to step in at a moment’s notice, our cover supervisors maintain the flow of learning, ensuring that even in the teacher’s absence, students stay on track. They bring strong classroom management and flexibility, stepping into a variety of subjects to keep every class productive.</p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>-->
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5 mb-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/school/sch (3).webp" class="img-fluid" alt="">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Our Promise to You</h2>
							<p>We don’t just fill positions; we place people who make a difference. Your Teaching is committed to helping schools find educators who align with their values, meet their unique needs, and contribute positively to the school’s culture. Every placement is a carefully considered connection – because we know that the right people in the right places create schools where students feel empowered, and futures are built. </p>
						</div>
					</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 my-5">
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
						<div class="content">
							<h2>Let’s Build Brighter Futures </h2>
							<p>Education is a journey, and we’re here to help you along the way. Together, let’s create spaces where educators thrive, students grow, and every school becomes a place where potential is realized. Partner with Your Teaching and see the difference passionate, dedicated educators can make. </p>
						</div>
					</div>
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="200">
						<div class="image">
							<img src="assets/img/school/sch (4).webp" class="img-fluid" alt="">
						</div>
          </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>