<?php
include_once('../resources/lib/init.php');
$job = CMS::tables('nurse_job')->orderBy('job_id','desc')->limit(0,4)->get();
$services = CMS::tables('dd_service')->orderBy('key_id','desc')->limit(0,3)->get();
$test = CMS::tables('dd_test')->orderBy('test_id','desc')->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
	<meta http-equiv="Cache-Control" content="max-age=604800">

  <title>Education Staffing Agency | Staffing for Schools - Your Teaching</title>
  <meta name="description" content="Your Teaching, school staffing experts, offers education staffing solutions. As a staffing agency for schools, we connect UK schools with top talent.">
  <meta name="keywords" content="Education Staffing Agency, Education Staffing Solutions, School Staffing Solutions, Staffing for Schools, School Staffing Experts, Staffing Agency for Schools, hiring staffs for schools 
connecting schools with educators">
  <link rel="canonical" href="https://yourteaching.co.uk/" />
	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="index-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero">

		<div class="bg-img">
			<img src="assets/img/line-art.svg" 
			srcset="
					assets/img/line-art-small.svg 480w, 
					assets/img/line-art-medium.svg 800w, 
					assets/img/line-art.svg 1200w" 
			sizes="(max-width: 480px) 480px, 
							(max-width: 800px) 800px, 
							1200px" 
			class="img-fluid" 
			loading="lazy" 
			role="presentation" 
			alt="yt-banner">
		</div>

			
			<div class="container">
				<div class="">
					<div class="row g-0 justify-content-between align-items-center">
						<div class="col-lg-5 col-md-6 order-2 order-md-1" data-aos="fade-up">
							<h1>Your Teaching – Your Trusted Partner in Education Staffing</h1>
							<p>Connecting schools with exceptional educators for supply and permanent roles across the UK.</p>
							<a class="btn btn-accent icon-arrow" href="jobs">Search Jobs <i class='bx bx-arrow-back'></i></a>
							<a class="btn btn-def icon-arrow" href="register">Register Now <i class='bx bx-arrow-back'></i></a>
						</div>
						<div class="col-lg-6 col-md-5 order-1 order-md-2" data-aos="fade-up">
							<div class="grid">
								<div class="flex">
									<div class="image r2" data-aos="fade-up" data-aos-delay="200"><img src="assets/img/banner/banner (1).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
									<div class="image r1" data-aos="fade-up" data-aos-delay="300"><img src="assets/img/banner/banner (2).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
								</div>
								<div class="flex">
									<div class="image r1" data-aos="fade-up" data-aos-delay="400"><img src="assets/img/banner/banner (3).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
									<div class="image r3" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (4).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
								</div>
								<div class="flex">
									<div class="image r2" data-aos="fade-up" data-aos-delay="600"><img src="assets/img/banner/banner (5).webp" class="img-fluid skeleton" loading="lazy" role="presentation" alt="yt-banner"></div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
    </section>
		
    <!-- Section -->
    <section id="about" class="section about">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>About Us</h2>
					<h3>Your Teaching – Your Partner in Educational Excellence</h3>
					<p>At Your Teaching, we specialise in connecting schools with top-tier educators and support staff for supply and permanent roles. As school staffing experts, we ensure every institution finds the right talent. Whether it’s qualified primary or secondary teachers or experienced nursery staff, our trusted Education Staffing Agency is committed to supporting schools with the best educators. </p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row justify-content-center">
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<img src="assets/img/about/sec (1).webp" alt="qualified teachers for hire" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							<h2>Tailored School <br> Staffing Solutions</h2>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<img src="assets/img/about/sec (2).webp" alt="qualified teacher status" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							<h2>Rapid Growth and<br> Reach</h2>
						</div>
					</div>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<img src="assets/img/about/sec (3).webp" alt="supply teachers for schools" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							<h2>Exceptional<br> Talent Pool</h2>
						</div>
					</div>
				</div>
			</div>

    </section>
		
    <!-- Section -->
    <section id="jobs-sec" class="section jobs-sec bg-section">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Jobs</h2>
					<h3>Latest Jobs</h3>
					<p>We provide exceptional teaching talent for a range of opportunities, from permanent placements to supply jobs. Your Teaching is your go-to UK Teaching Agency.</p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row g-0">
				     <?php
				    if(sizeof($job))
				    foreach($job as $item)
					{
					?>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="job-title">
								<h2><?=$item['jobtitle']?></h2>
							</div>
							<ul>
								<li><i class='bx bxs-map'></i> <?=$item['location']?></li>
								<li><i class='bx bx-pound'></i><?=$item['salary']?> </li>
								<li><i class='bx bx-calendar-event'></i> <?=date('d-m-Y',strtotime($item['job_date']))?></li>
							</ul>
							<a href="job-detail?id=<?=$item['job_id']?>" class="stretched-link" aria-label="jobs"></a>
						</div>
					</div>
					<?php
					}
					?>
					<div class="col-md-12">
						<div class="mt-4 d-flex align-items-center justify-content-center" data-aos="fade-up" data-aos-delay="300">
						<a class="btn btn-accent icon-arrow" href="jobs">More Jobs <i class="bx bx-arrow-back"></i></a>
						</div>
					</div>
				</div>
			</div>

    </section>
		
    <!-- Section -->
    <section id="services" class="section services">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Our Services</h2>
					<h3>Customised Staffing Solutions for All Your Needs</h3>
					<p>Our comprehensive recruitment services cater to the diverse staffing needs of schools and nurseries across the UK. We excel in delivering exceptional talent for roles including:</p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
			    
				<div class="row g-2"><?php
				    if(sizeof($services))
				    foreach($services as $item)
					{
					?>
				    
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="image">
								<img src="cmsfilemanager/key/<?php echo $item["key_img"]?>" alt="hiring staffs for schools" width="100%" height="100%" loading="lazy" role="presentation"  class="img-fluid">
							</div>
							<h2><?=$item['key_title']?></h2>
							<p><?=substr($item['key_sdesc'],0,250)?> </p>
							<a href="school#services" class="stretched-link" aria-label="services"></a>
						</div>
					</div>
					<?php
					}
					?>
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="400">
						<div class="box view-more">
							<div class="content">
								<i class='bx bx-arrow-back'></i>
								<h2>View More</h2>
							</div>
							<a href="school#services" class="stretched-link" aria-label="services"></a>
						</div>
					</div>
				</div>
			</div>

    </section>

		<?php //include_once("includes/testimonials.php"); ?>
		<?php include_once("includes/faq.php"); ?>
		<?php include_once("includes/blogs.php"); ?>
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>