<?php
include_once('../resources/lib/init.php');
$news = CMS::tables('dd_news')->orderBy('key_id','desc')->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Supply Teachers, Teaching Assistants & Recruitment Updates</title>
  <meta name="description" content="Get insights on hiring Supply Teachers for Schools, Qualified Teachers for Hire & Teaching Assistant Jobs. Trusted Teaching Recruitment Agency.">
  <meta name="keywords" content="Supply Teachers for Schools, Qualified Teachers for Hire, Teaching Assistant Jobs, Teaching Recruitment Agency, UK Teacher Placements, School Staffing Solutions, Education Recruitment UK.">
  <link rel="canonical" href="https://yourteaching.co.uk/news" />
	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero">
			
			<div class="container">
				<div class="">
					<div class="row justify-content-between align-items-end">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">News</li>
							</ol>
						</nav>
						<div class="col-md-6">
							<h1>News and Updates</h1>
							<p>Your source for the latest in Educator Insights, Trends, and Education Staffing Solutions</p>
						</div>
					</div>
				</div>
			</div>

    </section>
		
		<!-- Section -->
    <section id="blogs" class="section blogs">

			<div class="container" data-aos="fade-up">

				<div class="container" data-aos="fade-up">
					<div class="row g-2">
					 <?php
				    if(sizeof($news))
				    {
				    foreach($news as $item)
					{
					?>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
							<div class="box">
								<div class="image">
									<img src="cmsfilemanager/news/<?php echo $item["key_img"]?>" alt="Teaching Recruitment Agency" width="100%" height="100%" class="img-fluid">
								</div>
								<h2><?=$item['key_title']?></h2>
								<p><?=substr(strip_tags($item['key_desc']),0,240)?></p>
								<a href="news-detail?id=<?=$item['key_id']?>" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<?php
					}
					?>
					<!--	<div class="col-md-3" data-aos="fade-up" data-aos-delay="200">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (2).webp" alt="Apply for School Jobs" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>Why you should consider Team Teach training</h2>
								<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. A modi dignissimos iste esse deserunt voluptatem! Nobis natus iste quibusdam perferendis doloremque asperiores consectetur inventore architecto, sint distinctio adipisci quis officia.</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="300">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (3).webp" alt="Jobs in Education Sector" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>Do you know your daily rate?</h2>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate assumenda mollitia praesentium expedita repellat consequuntur deleniti, aperiam maiores, facere a earum magnam consequatur aliquid quas cumque doloribus! Rem, quis itaque!</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="400">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (4).webp" alt="Primary School Teacher Vacancies" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>Do you know your daily rate?</h2>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur eos quibusdam id libero recusandae excepturi, labore voluptates est nihil officiis ipsum eveniet nam nobis sunt ipsam consequuntur quam beatae illo.</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (2).webp" alt="Teaching Assistant Jobs" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>How Your Teacher is shaping teacher careers.</h2>
								<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sit nobis minus vero ipsum ad ratione quod tenetur consectetur asperiores. Laboriosam sapiente expedita, excepturi exercitationem placeat quos repellat maxime illum odit.</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="200">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (3).webp" alt="Teaching Jobs UK" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>Why you should consider Team Teach training</h2>
								<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. A modi dignissimos iste esse deserunt voluptatem! Nobis natus iste quibusdam perferendis doloremque asperiores consectetur inventore architecto, sint distinctio adipisci quis officia.</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="300">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (4).webp" alt="hiring staffs for schools" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>Do you know your daily rate?</h2>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate assumenda mollitia praesentium expedita repellat consequuntur deleniti, aperiam maiores, facere a earum magnam consequatur aliquid quas cumque doloribus! Rem, quis itaque!</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="400">
							<div class="box">
								<div class="image">
									<img src="assets/img//blog/blog (1).webp" alt="connecting schools with educators" width="100%" height="100%" class="img-fluid">
								</div>
								<h2>Do you know your daily rate?</h2>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur eos quibusdam id libero recusandae excepturi, labore voluptates est nihil officiis ipsum eveniet nam nobis sunt ipsam consequuntur quam beatae illo.</p>
								<a href="news-detail" class="stretched-link" aria-label="news"></a>
							</div>
						</div>-->
						<?php
						}
						else
						echo '<span style="color:red;font-weight:bold">No News Found</span>';
						?>
					</div>
				</div>
      </div>

    </section>

		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>