<?php
include_once('../resources/lib/init.php');
$services = CMS::tables('dd_service')->orderBy('key_id','desc')->limit(0,6)->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Connect Schools with Qualified Teachers & Teaching Assistants</title>
  <meta name="description" content="We connect schools with qualified Primary & Secondary Teachers, Teaching Assistant, Special Needs Teaching Assistants & QTS teachers to meet staffing needs.">
  <meta name="keywords" content="Primary School Teachers, Secondary School Teachers, Teaching Assistants, Special Needs Teaching Assistants, Qualified Teacher Status, QTS Teacher Recruitment, Education Staffing, School Recruitment Agency, Teaching Staff Recruitment, School Staffing Solutions, Education Recruitment Services">
  <link rel="canonical" href="https://yourteaching.co.uk/school" />
	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">
		
		<section id="hero" class="hero">
			
			<div class="container">
				<div class="row justify-content-between align-items-end">
					<div class="col-md-6 order-2 order-md-1" data-aos="fade-up">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">School</li>
							</ol>
						</nav>
						<h1>Transforming Education, <br>One Connection at a Time</h1>
						<p>Every classroom tells a unique story — a story of growth, discovery, and the boundless potential of young minds. It’s a journey filled with challenges that are met with resilience, compassion, and care.</p>
						<a class="btn btn-accent icon-arrow d-inline-flex d-md-none mt-4" href="book">Book a Meeting <i class='bx bx-arrow-back'></i></a>
					</div>
					<div class="col-md-6 order-1 order-md-2" data-aos="fade-up" data-aos-delay="100">
						<div class="grid">
							<div class="flex">
								<div class="image r2 ms-5" data-aos="fade-up" data-aos-delay="200"><img src="assets/img/banner/banner (1).webp" class="img-fluid"></div>
								<div class="image r1" data-aos="fade-up" data-aos-delay="300"><img src="assets/img/banner/banner (2).webp" class="img-fluid"></div>
							</div>
							<div class="flex">
								<div class="z-3 d-none d-md-block" data-aos="fade-up" data-aos-delay="400">
									<div class="image r1 mag-sec">
										<a href="book" class="btn-o "><i class='bx bx-arrow-back'></i>Book a <br>Meeting</a>
									</div>
								</div>
								<div class="image r1 d-block d-md-none" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (3).webp" class="img-fluid"></div>
								<div class="image r3" data-aos="fade-up" data-aos-delay="500"><img src="assets/img/banner/banner (4).webp" class="img-fluid"></div>
							</div>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5 mb-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
						<div class="image">
							<img src="assets/img/school/sch (1).webp" class="img-fluid" alt="special needs teaching assistant">
						</div>
          </div>
					<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
						<div class="content">
							<h2>Discover the Difference: Building Stronger Schools with Passionate Educators</h2>
							<p>Education is deeply personal—it’s about finding individuals who view teaching not as a job, but as a mission. From recruiting secondary school teachers and primary school teachers to placing teaching assistants and special needs teaching assistants, we ensure every connection is meaningful. Every teacher, assistant, or QTS teacher placement we fulfil is tailored to meet the specific needs of schools, embodying both expertise and empathy to shape bright futures.</p>
							<p>At Your Teaching, we’re more than just a staffing solution; we’re the link that connects schools with passionate educators who bring purpose and heart to their work. With the right people in place, we believe every school can be a thriving environment where students flourish.</p>
							<p></p>
						</div>
					</div>
        </div>

      </div>

    </section>
				
    <!-- Section -->
    <section id="services" class="section services bg-section">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>Our Services</h2>
					<h3>Our Roles – Bringing Your School’s Vision to Life </h3>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row justify-content-center g-2">
				    <?php
				    if(sizeof($services))
				    foreach($services as $item)
					{
					?>
					<div class="col-md-4" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="image">
								<img src="cmsfilemanager/key/<?php echo $item["key_img"]?>" alt="Teaching Assistants for Schools" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2><?=$item['key_title']?></h2>
							<p class="no-clamp"><?=substr($item['key_sdesc'],0,240)?> </p>
							<a href="" class="stretched-link" aria-label="Services"></a>
						</div>
					</div>
					<?php
					}
					?>
				</div>
			</div>

    </section>

    <!-- About Section -->
    <section id="alpha" class="about alpha">
      <div class="container">

        <div class="row align-items-center justify-content-between g-5 mb-5">
          <div class="col-lg-5" data-aos="fade-up" data-aos-delay="100">
              <div class="image">
                  <img src="assets/img/school/sch (3).webp" class="img-fluid" alt="Hire Teachers for Schools">
                  </div>
              </div>
			<div class="col-lg-6" data-aos="fade-up" data-aos-delay="200">
				<div class="content">
					<h2>Our Promise to You</h2>
					<p>At Your Teaching, we don’t just fill positions—we place people who make a difference. Whether it’s teaching assistant recruitment or sourcing educators with qualified teacher status, we are dedicated to helping schools find professionals who align with their values, meet their unique needs, and positively contribute to their culture. Every placement is a carefully considered connection—because the right people in the right roles create schools where students feel empowered and futures are built.</p>
				</div>
			</div>
        </div>

        <div class="row align-items-center justify-content-between g-5 my-5">
			<div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
				<div class="content">
					<h2>Let’s Build Brighter Futures </h2>
					<p>Education is a journey, and we’re here to support you every step of the way. Together, let’s create environments where educators thrive, students grow, and every school becomes a place where potential is realised. Partner with Your Teaching and experience the impact of passionate, dedicated educators.</p>
				</div>
			</div>
			<div class="col-lg-5" data-aos="fade-up" data-aos-delay="200">
				<div class="image">
					<img src="assets/img/school/sch (4).webp" class="img-fluid" alt="Supply Teachers for Schools">
				</div>
            </div>
        </div>

      </div>

    </section>
		
		<?php include_once("includes/cta.php"); ?>
		

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>